
Sistema de Radar basado en plataforma Redpitaya - Milestone #811

Entender los conceptos de Software Defined Radio

01/03/2017 07:14 PM - Redmine Admin

Status: New Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Version 1.0   

Description

aplicados al radar

descargar e instalar GNU radio para Ubuntu

Subtasks:

Task # 876: Visión general de SDR In progress

Task # 877: Utilización de GNU Radio In progress

History

#1 - 01/03/2017 07:20 PM - Redmine Admin

- Assignee set to Haris Chaudhry

#2 - 01/03/2017 07:26 PM - Joaquín Verástegui

- Target version set to Version 1.0

Powered by TCPDF (www.tcpdf.org)

04/19/2025 1/1

http://www.tcpdf.org

